All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
log_falling_factorial.hpp File Reference
`#include <stan/math/prim/scal/fun/lgamma.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T1 , typename T2 >
boost::math::tools::promote_args < T1, T2 >::type | stan::math::log_falling_factorial (const T1 x, const T2 n)
| More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.